## reportbug 6.3

=== debian/changelog ===
reportbug (6.3) unstable; urgency=low

  * reportbug/utils.py
    - add 'oldstable' to the list of distributions, so not to confuse 'APT
      prefers' line; thanks to Jan Huijsmans for the report; Closes: #645870
  * share/control, setup.py
    - report python-reportbug dependencies information when filing a bug against
      reportbug
  * reportbug/ui/urwid_ui.py
    - is_mouse_event() is in urwid.util in urwid 1.0.0; thanks to Andrew O.
      Shadura for the report; Closes: #646943
    - fix a crash when willing to submit more information after having seen a
      report; thanks to Viet Nguyen for the report; Closes: #644815
  * bin/reportbug
    - report bug using the "Source" pseudo-header, if we've detected it's a
      source package (either by using --src cli option or by selecting the
      source pkg in the menu); thanks to Julian Andres Klode for the report;
      Closes: #644194
    - improved check for package name in the subject, now checking if the
      it's at the beginning of the subject, and even if provided via '--subject'
      cli option; thanks to Cyril Brulebois for noticing it; Closes: #579596
  * Implement a new --envelope-from cli option (and the corresponding one in the
    configuration file), to allow to select the Envelope From (aka Return-path)
    mail header different than the default, the From address. It reverts the
    change in #614879; thanks to Kevin Locke for the report and discussion;
    Closes: #640249
  * Use madison.cgi (from QA) to check for newer versions available; thanks to
    Bernd Zeimetz for the report; Closes: #601679
  * reportbug/ui/*_ui.py
    - show if the bug is already closed (it usually happens when the bug was
      closed recently and it's not archived yet); thanks to Elora HRanma for the
      report; Closes: #586155
  * reportbug/ui/gtk2_ui.py
    - rename the 'Cancel' button to 'Quit', so that it's clear it will close
      reportbug, also Alt+<code> will select the right button; thanks to Nathan
      A. Stine and Éric Araujo for the reports; Closes: #586475, #614160
    - remove reference to Ctrl+c when asking for subject: it won't work in GTK+
      UI; thanks to Mark Brown for the report; Closes: #562876
  * debian/control
    - set 2.6 as minimum python version
  * reportbug/debbugs.py, bin/reportbug
    - reports for release.debian.org about 'pu'/'opu' now tries to get the
      correct version querying madison (but only if querying is enabled); thanks
      to Jakub Wilk for the report; Closes: #563804
  * Bugscripts can now generate headers and pseudo-headers to be included into
    the bug report, refer to README.developers for additional details; thanks to
    Niels Thykier for the report; Closes: #611341

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Nov 2011 18:04:26 +0100

reportbug (6.2.2) unstable; urgency=low

  * reportbug/utils.py
    - support claws-mail MUA; thanks to David Paleino for the report and patch;
      Closes: #532082
    - fix spelling error in email template; thanks to basile for the report;
      Closes: #643986
  * reportbug/checkversions.py
    - do a word match when parsing the suite name to get the available versions;
      thanks to Yann Dirson for the report; Closes: #642032
  * debian/docs
    - don't install TODO file, it's internal only; thanks to Tshepang
      Lekhonkhobe for the report; Closes: #643320
  * bin/reportbug
    - fix a crash when using -N nnnnnn and at the last menu answer 'Show other
      bug reports (return to bug listing).'; thanks to Ritesh Raj Sarraf for the
      report; Closes: #642939
  * reportbug/bugreport.py
    - don't add the bug report guidance template if the package is a special one
      (like wnpp, ftp.d.o and release.d.o); thanks to Arno Töll for the report;
      Closes: #643785
  * reportbug/ui/text_ui.py
    - when searching thru the bugs list, return a Bugreport instance instead of
      the bug number; thanks to Olivier Berger for reopening the bug; hopefully
      completely Closes: #640196
  * bin/reportbug, man/reportbug.conf.5
    - clarify TLS question in --configure and the manpage entry for conf file;
      thanks to Jakob Bohm for the report; Closes: #642554

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Oct 2011 17:14:56 +0200

reportbug (6.2.1) unstable; urgency=low

  * bin/reportbug
    - be more explicit that Ctrl+c on subject menu exit reportbug without
      sending any report; thanks to simon for the report; Closes: #640213
    - use the bug number for the follow-up address, instead of the Bugreport
      instance; thanks to Jan Braun for the report; Closes: #640434
  * reportbug/utils.py
    - fix a crash when generating dependencies tables for long package name;
      thanks to Wouter Van Hemel for the report; Closes: #640512
  * reportbug/ui/text_ui.py
    - fix a crash after the bugs list, when selecting 'y' and then entering the
      item number; thanks to Jakub Wilki for the report; Closes: #640196
    - fix a crash after the bugs list, when filtering the result set, viewing a
      report and then wanting to follow it up; thanks to Michal Suchanek for the
      report; Closes: #640518

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Sep 2011 23:07:33 +0200

reportbug (6.2) unstable; urgency=low

  * reportbug/debbugs.py
    - remove release tags; thanks to Kurt Roeckx for the report and to Julien
      Cristau for the confirmation; Closes: #613716
  * reportbug/utils.py
    - support "Debian Ports" in apt policy info section; thanks to Aurelien
      Jarno for the report and patch; Closes: #638357
    - remove the description from the dependencies list, leaving more space for
      the useful information (package name and version); thanks to Andreas
      Beckmann for the report; Closes: #582218
    - insert a greeting note in the bug report body template; thanks to martin f
      krafft for the report; Closes: #275660
    - expand the bug report body template to include some guiding questions for

