=== debian/control ===
Source: reportbug
Section: utils
Priority: standard
Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>, Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), python (>= 2.5)
Build-Depends-Indep: python-support, python-nose, python-setuptools
X-Python-Version: >= 2.6
Vcs-Git: git://git.debian.org/git/reportbug/reportbug.git
Vcs-Browser: http://git.debian.org/?p=reportbug/reportbug.git
Homepage: http://alioth.debian.org/projects/reportbug/

Package: reportbug
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, apt, python-reportbug (= ${source:Version})
Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums (>= 2.0.47), file (>> 1.30), dlocate, python-urwid, python-gtk2, python-vte, python-gtkspell, xdg-utils, emacs22-bin-common | emacs23-bin-common
Description: reports bugs in the Debian distribution
 reportbug is a tool designed to make the reporting of bugs in Debian
 and derived distributions relatively painless.  Its features include:
 .
  * Integration with mutt and mh/nmh mail readers.
  * Access to outstanding bug reports to make it easier to identify
    whether problems have already been reported.
  * Automatic checking for newer versions of packages.
  * Optional automatic verification of integrity of packages via debsums.
  * Support for following-up on outstanding reports.
  * Optional PGP/GnuPG integration.
 .
 reportbug is designed to be used on systems with an installed mail
 transport agent, like exim or sendmail; however, you can edit the
 configuration file and send reports using any available mail server.
 .
 This package also includes the "querybts" script for browsing the
 Debian bug tracking system.

Package: python-reportbug
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, apt, python-debian, python-debianbts
Suggests: reportbug
Description: Python modules for interacting with bug tracking systems
 reportbug is a tool designed to make the reporting of bugs in Debian
 and derived distributions relatively painless.
 .
 This package includes Python modules which may be reusable by other
 tools that want to interact with the Debian bug tracking system.
 .
 To actually report a bug, install the reportbug package.
