## reportbug 6.3.1

=== debian/changelog ===
reportbug (6.3.1) unstable; urgency=low

  * bin/reportbug
    - don't blindly set (even empty) bugscript headers/pseudos, that will
      prevent spurious blank lines in bug pseudoheaders section; thanks to
      Andreas Beckmann and Jonathan Nieder for the report; Closes: #649956,
      #650723
    - force (once again) source report if --source is specified;
      Closes: #644194, #648719
  * reportbug/utils.py
    - remove tailing white spaces from dependencies list; thanks to Nelson A. de
      Oliveira for the report and patch; Closes: #650659
  * reportbug/debbugs.py
    - added new ftp archive sections: 'education', 'introspection' and
      'metapackages' as per msgid:<87iplw8px9.fsf@lennier.ganneff.de>
  * reportbug/checkversions.py
    - don't generate a traceback in case of checking for versions of
      non-existing packages (or if rmadison doesn't return anything); thanks to
      Jérémy Lal for the report; Closes: #649649

 -- Sandro Tosi <morph@debian.org>  Sun, 04 Dec 2011 22:48:02 +0100
