## reportbug 6.3.1ubuntu1

=== debian/changelog ===
reportbug (6.3.1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description.
   - debian/rules, debian/dirs: Do not install .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 16 Dec 2011 19:05:08 +0530

reportbug (6.3ubuntu1) precise; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description.
   - debian/rules, debian/dirs: Do not install .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 22 Nov 2011 20:04:40 -0500

reportbug (6.2.2ubuntu1) precise; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description.
   - debian/rules: Do not install .desktop file.
  * debian/dirs: As we don't install the desktop file, we don't
    need usr/share/applications. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 04 Nov 2011 16:30:49 -0400
