## reportbug 6.3.1ubuntu1.1

=== debian/changelog ===
reportbug (6.3.1ubuntu1.1) precise-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution in compare_versions
    (LP: #1353046)
    - reportbug/checkversions.py: don't use os.system to compare versions.
    - reportbug/__init__.py: update version number.
    - CVE-2014-0479

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 05 Aug 2014 14:52:52 -0400
