## reportbug 6.4.3ubuntu1

=== debian/changelog ===
reportbug (6.4.3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
   - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
     an error and refer user "ubuntu-bug" instead.
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description.
   - debian/rules, debian/dirs: Do not install .desktop file.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 19 Aug 2012 17:48:32 +0200

reportbug (6.4.3) unstable; urgency=low

  * reportbug/debbugs.py
    - add a note to include/attach the debdiff in case of unblocks for
      release.d.o; thanks to Ulrich Dangel for the report and to Niels Thykier
      for ack'ing it on IRC; Closes: #681206
  * reportbug/utils.py
    - recognize Control as a pseudo-header; thanks to Paul Wise for the report;
      Closes: #684540
  * reportbug/ui/urwid_ui.py
    - fix a crash when selecting 'Quit' in the Urwid UI window presenting the
      list of bugs already filed; thanks to Ryan Kavanagh for the report;
      Closes: #668395
  * bin/reportbug
    - in Urwid UI, when cancelling on the list of packages matching the input
      package, don't present '-1' as resulting package, but that nothing was
      selected; thanks to Valentin Lorentz for the report; Closes: #667663

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Aug 2012 22:49:44 +0200

reportbug (6.4.2) unstable; urgency=low

  * reportbug/debbugs.py
    - remove 'freeze-exception' option for release.d.o package; thanks to Niels
      Thykier for the report; Closes: #683272

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Jul 2012 18:55:52 +0200

reportbug (6.4.1) unstable; urgency=low

  * bin/reportbug
    - remove arch qualifier (for m-a) only if we're not reporting against the
      source package; thanks to Vincent Lefevre for the report; Closes: #681157

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Jul 2012 11:10:25 +0200

reportbug (6.4ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
   - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
     an error and refer user "ubuntu-bug" instead.
   - reportbug/__init__.py: Match reportbug version with package version.
   - debian/control: Add prominent note to package description.
   - debian/rules, debian/dirs: Do not install .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 25 Jun 2012 23:35:46 -0400

reportbug (6.4) unstable; urgency=low

  * reportbug/checkversions.py
    - match version on the precise architecture, not just check string
      inclusiong; thanks to Nelson de Oliveira for the report; Closes: #650651
    - include arch:all in package versions lookup; thanks to Hilmar Preuße for
      the report; Closes: #673204
  * bin/reportbug
    - clarify the menu title when presenting more packages; thanks to Alois
      Mahdal for the report; Closes: #654165
  * reportbug/ui/{text, urwid}_ui.py
    - sort bug numerically; thanks to Matthias Urlichs for the report;
      Closes: #657616
  * reportbug/debbugs.py
    - initialize varibles needed to handle ftp.debian.org section change
      requests, so reportbug won't crash if proper values (for section and
      priority) is not found; thanks to James McCoy for the report;
      Closes: #658748
    - support release team generating "ben" files when requesting a transition;
      thanks to Niels Thykier for the report and patch; Closes: #672722
  * reportbug/utils.py
    - correctly report the installation status for each dependency packages, not
      just the last status applied to each pkgs; thanks to Piotr Engelking for
      the report; Closes: #657753
    - Fix crash when using claws-mail as a mailer; thanks to Valentin Lorentz
      for the report and (partial) patch: Closes: #667543
  * reportbug/utils.py, debian/control
    - updated claws-mail command to use the new cli switch to compose a mail
      from a file (adding a versioned depends); thanks to David Paleino for the
      report; Closes: #661221
  * debian/control
    - added python-mock to b-d-i, needed for the test suite
    - bump Standards-Version to 3.9.3 (no changes needed)
  * reportbug/{debbugs, utils}.py
    - report foreign architectures information (if m-a); thanks to Cyril
      Brulebois for the report; Closes: #658795
  * bin/reportbug, man/reportbug.*
    - fix several typos; thanks to Simon Kainz for the report and patch;
      Closes: #669249
  * bin/reportbug, reportbug/utils.py
    - initial support for multi-arch: keep arch-qualifier and remove it just
      before preparing the report body; Closes: #666469
  * Extend my copyright years to include 2012

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Jun 2012 22:10:17 +0200
