## reportbug 6.4.4

=== debian/changelog ===
reportbug (6.4.4) unstable; urgency=low

  * reportbug/ui/gtk2_ui.py
    - proper update GTK+ UI from threads, using gobject.idle_add(), possibily
      fixing the crashes seen with GTK+ reportbug UI; thanks to all the
      reporters and to Bruno Filipe Oliveira Ramos for the patch;
      Closes: #620225

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Mar 2013 23:45:13 +0100
