## reportbug 6.4.4ubuntu1

=== debian/changelog ===
reportbug (6.4.4ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/rules, debian/dirs: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 18 Mar 2013 20:30:52 -0400
