## reportbug 6.4.4%2Bdyson1

=== debian/changelog ===
reportbug (6.4.4+dyson1) unstable; urgency=low

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Tue, 31 Dec 2013 15:57:21 +0400
