## reportbug 6.4.4+deb7u1

=== debian/changelog ===
reportbug (6.4.4+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2014-0479: Arbitrary code execution in compare_versions.
    A man-in-the-middle attacker could put shell metacharacters in the
    version number, causing execution of code of their choice.
    Thanks to Jakub Wilk <jwilk@debian.org>

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Aug 2014 22:22:14 +0200
