## reportbug 6.4.4+deb7u2

=== debian/changelog ===
reportbug (6.4.4+deb7u2) wheezy-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * bin/reportbug: Inform lts and security team about potential regressions due
    to security updates. (Closes: #878088)
  * This change requires a new dependency. Depend on python-requests.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Dec 2017 18:26:57 +0100
