## reportbug 6.5.0ubuntu1

=== debian/changelog ===
reportbug (6.5.0ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/rules, debian/dirs: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 28 Jan 2014 14:01:57 -0500

reportbug (6.5.0) unstable; urgency=low

  [ Sandro Tosi ]
  * bin/reportbug
    - changed to "No" the default to local MTA question in configuration mode;
      thanks to Hartmut Bruening for the report; Closes: #732789
  * reportbug/debbugs.py
    - improve the ITP template to ask for more information; thanks to Lucas
      Nussbaum for the report and patch; Closes: #719067
  * bin/reportbug, reportbug/utils.py, doc/README.developers
    - implement support for attachments in bugscripts; thanks to Joachim
      Breitner for the report and to Michael Stapelberg for the patch;
      Closes: #526110
  * reportbug/utils.py
    - improve the template provided to less-expert reporters to be clear the
      questions should be answered by the reporter themselves; thanks to Tony
      Houghton for the report; Closes: #690782
    - match 'Description-en' too when getting package description
  * reportbug/checkversions.py
    - if NEW has several versions of the given package, choose the bigger;
      thanks to Thorsten Glaser for the report; Closes: #704040
  * debian/control
    - use canonical URL for Alioth service
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright
    - extend copyright years

  [ Julien Cristau ]
  * Update codename/suite mapping for wheezy release
  * test: don't assert that unstable version is strictly greater than stable
  * checkversions: let rmadison do the architecture/suite filtering
  * debbugs: retire the opu tag for release.debian.org; Closes: #707631

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jan 2014 20:40:56 +0100
