=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,6 @@
 	chmod 0755 $(CURDIR)/debian/reportbug/usr/bin/*
 	cp -p conf/reportbug.conf $(CURDIR)/debian/reportbug/etc
 
-	cp -p debian/desktop $(CURDIR)/debian/reportbug/usr/share/applications/reportbug.desktop
-
 	touch install-stamp
 
 # Build architecture-dependent files here.
