=== debian/changelog ===
reportbug (6.5.0+nmu1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE:
  * References
  * CVE-2014-0479
  * LP: #1353046
  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/rules, debian/dirs: Do not install .desktop file.

 -- Scott Kitterman <scott@kitterman.com>  Tue, 05 Aug 2014 14:49:52 -0400

reportbug (6.5.0+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2014-0479: Arbitrary code execution in compare_versions.
    A man-in-the-middle attacker could put shell metacharacters in the
    version number, causing execution of code of their choice.
    Thanks to Jakub Wilk <jwilk@debian.org>

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Aug 2014 16:03:15 +0200
