## reportbug 6.5.1

=== debian/changelog ===
reportbug (6.5.1) unstable; urgency=medium

  * debian/rules
    - convert to dh sequencer
  * Switch to dh_python2
  * Bump compat to 9
  * man/reportbug.1
    - mark it explicitly that -N/--bugnumber must receive the bug number as an
      argument to the command; thanks to Ron Murray for the report;
      Closes: #741369
  * reportbug/{debbugs.py, utils.py}
    - check for valid (as per Policy) package name while handling WNPP; thanks
      to Paul Wise for the report; Closes: #748719
  * reportbug/ui/gtk2_ui.py
    - set monospace font when entering the bug body; thanks to Bob Bib for the
      report; Closes: #700032
  * Acknowledge NMU (thanks for that!); Closes: #757190
  * reportbug/ui/gtk2_ui.py
    - uninstall GTK+ readline hook, this prevent a crash in reportbug; thanks to
      Eric Valette for the report and to Simon McVittie for the GTK+-side
      analysis and patch; Closes: #758619

 -- Sandro Tosi <morph@debian.org>  Fri, 05 Sep 2014 22:34:23 +0100
