=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
+Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>, Chris Lawrence <lawrencc@debian.org>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7), python (>= 2.5)
-Build-Depends-Indep: python-support, python-nose, python-setuptools, python-mock
+Build-Depends: debhelper (>= 9), python (>= 2.5), dh-python
+Build-Depends-Indep: python-nose, python-setuptools, python-mock
 X-Python-Version: >= 2.6
 Vcs-Git: git://anonscm.debian.org/reportbug/reportbug.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=reportbug/reportbug.git
@@ -34,10 +33,6 @@
  .
  This package also includes the "querybts" script for browsing the
  Debian bug tracking system.
- .
- REPORTBUG IS MEANT FOR UBUNTU DEVELOPERS TO FORWARD BUGS TO DEBIAN.
- IF YOU WANT TO REPORT A BUG IN UBUNTU, PLEASE USE "ubuntu-bug"
- INSTEAD (from the "apport" package).
 
 Package: python-reportbug
 Section: python
