## reportbug 6.5.1ubuntu1

=== debian/changelog ===
reportbug (6.5.1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/rules, debian/dirs: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 08 Sep 2014 14:20:54 -0400

reportbug (6.5.0+nmu1ubuntu2) utopic; urgency=medium

  * Use 6.5.0 as version to match release regex that excludes +nmu.

 -- Scott Kitterman <scott@kitterman.com>  Tue, 05 Aug 2014 15:19:08 -0400

reportbug (6.5.0+nmu1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes (LP: #1353046):
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an
      an error and refer user "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/rules, debian/dirs: Do not install .desktop file.

 -- Scott Kitterman <scott@kitterman.com>  Tue, 05 Aug 2014 14:49:52 -0400
