## reportbug 6.6.3

=== debian/changelog ===
reportbug (6.6.3) unstable; urgency=medium

  * reportbug/debbugs.py
    - when checking the version for a PU upload, pass a list of distributions;
      thanks to Ivo De Decker for spotting; Addresses: #774443

 -- Sandro Tosi <morph@debian.org>  Sun, 04 Jan 2015 10:41:18 +0000

reportbug (6.6.2) unstable; urgency=medium

  * reportbug/debbugs.py
    - introduce jessie-pu (removing now EOL squeeze-pu) tag for release.d.o;
      thanks to Matt Kraai for the report and patch; Closes: #773142

 -- Sandro Tosi <morph@debian.org>  Fri, 02 Jan 2015 20:48:12 +0000

reportbug (6.6.1) unstable; urgency=medium

  * reportbug/utils.py
    - don't split multiarch information on multiple lines; thanks to James
      Cowgill for the report; Closes: #759690
  * reportbug/{bugreport.py, utils.py}
    - include init system information in bug reports; thanks to Yves-Alexis
      Perez for the report and debian-devel ml for suggestions and inputs;
      Closes #741930
  * reportbug/debbugs.py
    - add 'newcomer' tag

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Dec 2014 21:52:57 +0000

reportbug (6.6.0) unstable; urgency=medium

  * bin/reportbug, man/reportbug.1 share/reportbug.el
    - rename GNUS to Gnus; thanks to Tollef Fog Heen for the report and to Tomas
      Pospisek for the patch; Closes: #683325
  * reportbug/debbugs.py
    - fix vesion/version typo; thanks to Niels Thykier for the report and to
      Tomas Pospisek for the patch; Closes: #683277
    - use a future-proof URL for the rc_policy.txt document; thanks to Paul Wise
      for the report and patch; Closes: #673270
    - remove 'ROSRM' options from ftp.d.o removal requests; thanks to Scott
      Kitterman for the report and to Adam D. Barratt and Philipp Kern for
      ack'ing it (on IRC); Closes: #682105
  * man/reportbug.1
    - mention that deb-src lines has to be available in sources.list to populate
      apt cache with source packages too, needed for --src/--source option to
      work; thanks to Ian Bruce for the report; Closes: #684227
    - clarify that when using an external MUA, the attachment feature will not
      be able to send those files to the MUA, so they are actually discarded;
      thanks to Stefano Rivera for the report; Closes: #679907
  * reportbug/submit.py
    - properly handle ~/~user in --output cli option, expanding it to the user's
      homedir; thanks to Fritz Wuehler for the report; Closes: #680465
    - don't show the last menu (about how to provide additional info) if
      quitting or saving to file; thanks to Adrian Bunk for the report;
      Closes: #668838
  * reportbug/ui/gtk2_ui.py
    - hide 'Apply' button on the last screen of GTK+ UI; thanks to Samuel Hym
      for the report; Closes: #675735
    - remove indication that 'e' would edit the bug report in the last menu,
      it's text UI specific; thanks to David Smith for the report;
      Closes: #686168
  * bin/reportbug
    - suggests to contact debian-users@ in case of difficulties in identifying
      the package to associate the bug to; thanks to Jonathan Nieder for the
      report and patch; Closes: #661563
    - correctly identify source packages when presenting the packages menu,
      preventing from reporting bugs against unexisting source packages; thanks
      to Jakub Wilk and Andreas Beckmann for the report; Closes: #650386
  * reportbug/utils.py
    - identify also config files with spaces in the filename; thanks to Vincent
      Lefevre for the report; Closes: #669022
  * debian/control
    - update Suggests on emacs packages; thanks to Adrian Bunk for the report;
      Closes: #686165
    - bump Standards-Version to 3.9.6 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Oct 2014 00:30:49 +0000
