## reportbug 6.6.3+deb8u1

=== debian/changelog ===
reportbug (6.6.3+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Don't CC secure-testing-team@lists.alioth.debian.org anymore.
    The testing security team didn't exist for a long time and the
    mailinglist will disappear when Alioth will be decomissioned.
    Thanks to Moritz Muehlenhoff (Closes: #888832)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Mar 2018 14:22:15 +0100
