## reportbug 6.6.3+deb8u2

=== debian/changelog ===
reportbug (6.6.3+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Backport the fix for Debian bug #878088. Notify the security team or LTS
    team about a possible regression if reporting a bug against a package
    containing a security fix.
  * python-reportbug: Depend on python-apt and python-request to fix #878088.

 -- Markus Koschany <apo@debian.org>  Thu, 20 Sep 2018 14:53:11 +0200
